Subject: RE: Warranty escalations next week
From: "Karen Teles Benitez (KRTB)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, ashish <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 17 Sep 2020 12:59:58 +0000

Hello Heta,

Will do, thanks!

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 17. september 2020 14:34
To: Karen Teles Benitez (KRTB) <[email-masked]>; ashish <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Warranty escalations next week

Hi Karen,

Please follow the attached guide to add the mailbox to your Outlook:
name: EPOS DK Shipping Confirmation
mail: [email-masked]<mailto:[email-masked]>

Regarding Fedex tracking numbers. You do not need to check any trackings, just copy paste the tracking number to the escalation email.

Thank you!

From: Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>
Sent: 17. september 2020 14:30
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; ashish <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Warranty escalations next week

Hello Heta,

I have 2 last points:

  1.  I would, please, ask access again to the Epos shipping email, since I don’t have it any longer.
  2.  I checked how the FedEx works with their labels, and I saw they have a different system for tracking number. Could you, please, confirm? I saw a example link, which I’m posting below ( I don’t know if you have a different example with you ): http://pages.message.fedex.com/barcodescan_home/#:~:text=The%20tracking%20number%20is%2012,%2C%20just%20an%20%22H.%22<https://eur01.safelinks.protection.outlook.com/?url=http:%2F%2Fpages.message.fedex.com%2Fbarcodescan_home%2F%23:~:text%3DThe%2520tracking%2520number%2520is%252012%2C%252C%2520just%2520an%2520%2522H.%2522&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548289183&sdata=qMl9Ml4ZIG3Dd4hQhgV8IiZCmCOBbVVAv%2F2PbNfpTAI%3D&reserved=0>

Thank you in advance.

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548289183&sdata=cS67d0UWu%2Bwy%2FyMevqk8g1M942mU%2FMKsI9nEW0xJ6RY%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548299178&sdata=7u4puOu7OYojsOuxc5s2fkvH6hTXHDPY%2BzlgT%2F720%2FU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548299178&sdata=8S4XQ2LEumVEmM5M%2FYr39u3PZxYnHiDUzB6zA1k7SRg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548309170&sdata=QpM7L93kBA%2BIUSLUUE3I4KDgpDxdYR3CjowrWriWwuI%3D&reserved=0>

​

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 17. september 2020 13:58
To: ashish <[email-masked]<mailto:[email-masked]>>; Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Warranty escalations next week

Hello everyone,

As discussed earlier today, here is the warranty escalations procedure to be followed next week.

@ashish<mailto:[email-masked]> will send an email daily with warranty escalations to Karen [email-masked]<mailto:[email-masked]> and Sara [email-masked]<mailto:[email-masked]> with Heta [email-masked]<mailto:[email-masked]> in cc.

@Karen Teles Benitez (KRTB)<mailto:[email-masked]> will check, if we have the estimated shipping date and/or tracking number in the Shipping Confirmation mailbox. She will fill in the information to the email for the cases that she can find. More details on how to check are below. If there are any cases that can’t be found in the mailbox, Sara will escalate them to Customer Service.

Email with the completed information will be sent to Ashish and he will add the information to the Zendesk tickets.

Shipping Confirmation mailbox organization:

  *   Move all new Order Acknowledgements (Accusé de réception / Auftragsbestätigung / 販売承認/確認) and Return Order emails to the Order Acknowledgements folder in the Shipping Confirmation mailbox. You don’t have to open the attachments.
  *   Leave the Packing Slip emails in the inbox (Sales Packing Slip Bon de livraison / Lieferschein / 販売梱包票).

Checking for an estimated shipping date:

  *   For finding an estimated shipping date, search in the Order Acknowledgements folder for the Zendesk ticket number and check the attached PDF file.

Checking for a tracking number:

  *   For finding a tracking number for the replacement product, search in the Shipping Confirmation mailbox and in the Packing Slips folder for the Zendesk ticket number and check the attached PDF file.
  *   For most countries it’s a UPS tracking number, but for APAC FedEx is used as carrier.

Thank you everyone!

Best regards,
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548309170&sdata=IqTIWrvgfvVpGCi0LJUpcHe2%2F1myR2LhAwqeZtit5%2BI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548319164&sdata=he6RSZWwUf0U5lypvbyHY0lFrsKr1cWKT3vKnYIFfGc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548319164&sdata=NCNTfv%2BIHoGgCZClrHw0qBxOCGg2lKQ%2F8G58op3Z%2B44%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7C0c8e45c0a216425222b408d85b05f4d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359428548329157&sdata=SKgFfGTml5Kk6bvbVL%2BrrwYOw44vpM6BAppqd1Yw9Dk%3D&reserved=0>